Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • snowblindz
    Participant
    Post count: 11

    I used the setup script to compile mame 2010 and install it. No I think all I need to do is tell retroarch to use this version of mame instead of libretro 2003. The problem is I have no idea how to do that. Can someone please help me out?

    snowblindz
    Participant
    Post count: 11

    Ok I got it working… Here’s how:

    Navigate to /opt/retropie/configs/mame-libretro

    then edit emulators.cfg

    change the default emulator to the 2010 version – here’s what it looks like below

    lr-mame2003=”/opt/retropie/emulators/retroarch/bin/retroarch -L /opt/retropie/libretrocores/lr-mame2003/mame2003_libretro.so –config /opt/retropie/configs/mame-libretro/retroarch.cfg %ROM%”
    default=”lr-mame2010″
    lr-mame2010=”/opt/retropie/emulators/retroarch/bin/retroarch -L /opt/retropie/libretrocores/lr-mame2010/mame2010_libretro.so –config /opt/retropie/configs/mame-libretro/retroarch.cfg %ROM%”

Viewing 2 posts - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.